Commit 68122899 authored by Tails developers's avatar Tails developers
Browse files

Fix broken link

parent 5c6e81a9
......@@ -13,7 +13,8 @@ upstream](http://blog.getfiregpg.org/2010/06/07/firegpg-discontinued/)
is known [not to work with
FF4+](http://blog.getfiregpg.org/2011/04/01/firegpg-and-firefox-4/)
"because of the missing IPC library", and generally is
[[a security mess|bugs/FireGPG_may_be_unsafe]].
[[a security
mess|doc/encryption_and_privacy/FireGPG_susceptible_to_devastating_attacks]].
We need to find a way to support symmetric OpenPGP encryption in
Tails.
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment